#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 10px; bottom: 3px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_11 .text-container {height: 91px; }
#imGroup_4 > div { float: left; }
#imCell_43 { display: block; position: relative; overflow: hidden; }
#imCellStyle_43 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_43 { width: 100%; max-width: 154px; }
#imCell_44 { display: block; position: relative; overflow: hidden; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_44 { width: 100%; max-width: 155px; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_45 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_45_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_45_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_45_tab0 .inline-block { display: inline-block; }
#imTextObject_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_45_tab0 .imVt { vertical-align: top; }
#imTextObject_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_45_tab0 .imVb { vertical-align: bottom; }
#imTextObject_45_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_45_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_45 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_45 .text-container {height: 299px; }
#imGroup_7 > div { float: left; }
#imCell_137 { display: block; position: relative; overflow: hidden; }
#imCellStyle_137 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_137 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_137 { width: 100%; max-width: 913px; }
#imGroup_9 > div { float: left; }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_46 { width: 100%; max-width: 154px; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_47 { width: 100%; max-width: 155px; }
#imCell_48 { display: block; position: relative; overflow: hidden; }
#imCellStyle_48 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_48 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_48_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_48_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_48_tab0 ul ul ul { list-style: circle; }
#imTextObject_48_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_48_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_48_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_48_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_48_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_48_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_48_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_48_tab0 p { margin: 0; padding: 0; }
#imTextObject_48_tab0 .inline-block { display: inline-block; }
#imTextObject_48_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_48_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_48_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_48_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_48_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_48_tab0 img.fleft { margin-right: 15px; }
#imTextObject_48_tab0 img.fright { margin-left: 15px; }
#imTextObject_48_tab0 .imUl { text-decoration: underline; }
#imTextObject_48_tab0 .imVt { vertical-align: top; }
#imTextObject_48_tab0 .imVc { vertical-align: middle; }
#imTextObject_48_tab0 .imVb { vertical-align: bottom; }
#imTextObject_48_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_48_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_48 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_48 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_48 .text-container {height: 299px; }
#imGroup_12 > div { float: left; }
#imCell_49 { display: block; position: relative; overflow: hidden; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_49 { width: 100%; max-width: 913px; }
#imGroup_14 > div { float: left; }
#imCell_50 { display: block; position: relative; overflow: hidden; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_50 { width: 100%; max-width: 154px; }
#imCell_51 { display: block; position: relative; overflow: hidden; }
#imCellStyle_51 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_51 { width: 100%; max-width: 155px; }
#imCell_118 { display: block; position: relative; overflow: hidden; }
#imCellStyle_118 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_118 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_118 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_118_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_118_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_118_tab0 ul ul ul { list-style: circle; }
#imTextObject_118_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_118_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_118_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_118_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_118_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_118_tab0 p { margin: 0; padding: 0; }
#imTextObject_118_tab0 .inline-block { display: inline-block; }
#imTextObject_118_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_118_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_118_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_118_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_118_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_118_tab0 img.fleft { margin-right: 15px; }
#imTextObject_118_tab0 img.fright { margin-left: 15px; }
#imTextObject_118_tab0 .imUl { text-decoration: underline; }
#imTextObject_118_tab0 .imVt { vertical-align: top; }
#imTextObject_118_tab0 .imVc { vertical-align: middle; }
#imTextObject_118_tab0 .imVb { vertical-align: bottom; }
#imTextObject_118_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_118_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_118 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_118 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_118 .text-container {height: 236px; }
#imGroup_17 > div { float: left; }
#imCell_138 { display: block; position: relative; overflow: hidden; }
#imCellStyle_138 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_138 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_138 { width: 100%; max-width: 913px; }
#imGroup_19 > div { float: left; }
#imCell_121 { display: block; position: relative; overflow: hidden; }
#imCellStyle_121 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_121 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_121 { width: 100%; max-width: 154px; }
#imCell_122 { display: block; position: relative; overflow: hidden; }
#imCellStyle_122 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_122 { width: 100%; max-width: 155px; }
#imCell_120 { display: block; position: relative; overflow: hidden; }
#imCellStyle_120 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_120 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_120 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_120_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_120_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_120_tab0 ul ul ul { list-style: circle; }
#imTextObject_120_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_120_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_120_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_120_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_120_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_120_tab0 p { margin: 0; padding: 0; }
#imTextObject_120_tab0 .inline-block { display: inline-block; }
#imTextObject_120_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_120_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_120_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_120_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_120_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_120_tab0 img.fleft { margin-right: 15px; }
#imTextObject_120_tab0 img.fright { margin-left: 15px; }
#imTextObject_120_tab0 .imUl { text-decoration: underline; }
#imTextObject_120_tab0 .imVt { vertical-align: top; }
#imTextObject_120_tab0 .imVc { vertical-align: middle; }
#imTextObject_120_tab0 .imVb { vertical-align: bottom; }
#imTextObject_120_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_120_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_120 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_120 .text-container {height: 278px; }
#imGroup_22 > div { float: left; }
#imCell_139 { display: block; position: relative; overflow: hidden; }
#imCellStyle_139 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_139 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_139 { width: 100%; max-width: 913px; }
#imGroup_24 > div { float: left; }
#imCell_124 { display: block; position: relative; overflow: hidden; }
#imCellStyle_124 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_124 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_124 { width: 100%; max-width: 154px; }
#imCell_125 { display: block; position: relative; overflow: hidden; }
#imCellStyle_125 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_125 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_125 { width: 100%; max-width: 155px; }
#imCell_126 { display: block; position: relative; overflow: hidden; }
#imCellStyle_126 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_126 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_126 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_126_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_126_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_126_tab0 ul ul ul { list-style: circle; }
#imTextObject_126_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_126_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_126_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_126_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_126_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_126_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_126_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_126_tab0 p { margin: 0; padding: 0; }
#imTextObject_126_tab0 .inline-block { display: inline-block; }
#imTextObject_126_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_126_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_126_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_126_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_126_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_126_tab0 img.fleft { margin-right: 15px; }
#imTextObject_126_tab0 img.fright { margin-left: 15px; }
#imTextObject_126_tab0 .imUl { text-decoration: underline; }
#imTextObject_126_tab0 .imVt { vertical-align: top; }
#imTextObject_126_tab0 .imVc { vertical-align: middle; }
#imTextObject_126_tab0 .imVb { vertical-align: bottom; }
#imTextObject_126_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_126_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_126 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_126 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_126 .text-container {height: 236px; }
#imGroup_27 > div { float: left; }
#imCell_140 { display: block; position: relative; overflow: hidden; }
#imCellStyle_140 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_140 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_140 { width: 100%; max-width: 913px; }
#imGroup_29 > div { float: left; }
#imCell_128 { display: block; position: relative; overflow: hidden; }
#imCellStyle_128 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_128 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_128 { width: 100%; max-width: 154px; }
#imCell_129 { display: block; position: relative; overflow: hidden; }
#imCellStyle_129 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_129 { width: 100%; max-width: 155px; }
#imCell_131 { display: block; position: relative; overflow: hidden; }
#imCellStyle_131 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_131 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_131 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_131_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_131_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_131_tab0 ul ul ul { list-style: circle; }
#imTextObject_131_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_131_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_131_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_131_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_131_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_131_tab0 p { margin: 0; padding: 0; }
#imTextObject_131_tab0 .inline-block { display: inline-block; }
#imTextObject_131_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_131_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_131_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_131_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_131_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_131_tab0 img.fleft { margin-right: 15px; }
#imTextObject_131_tab0 img.fright { margin-left: 15px; }
#imTextObject_131_tab0 .imUl { text-decoration: underline; }
#imTextObject_131_tab0 .imVt { vertical-align: top; }
#imTextObject_131_tab0 .imVc { vertical-align: middle; }
#imTextObject_131_tab0 .imVb { vertical-align: bottom; }
#imTextObject_131_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_131_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_131 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_131 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_131 .text-container {height: 278px; }
#imGroup_32 > div { float: left; }
#imCell_141 { display: block; position: relative; overflow: hidden; }
#imCellStyle_141 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_141 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_141 { width: 100%; max-width: 913px; }
#imGroup_34 > div { float: left; }
#imCell_133 { display: block; position: relative; overflow: hidden; }
#imCellStyle_133 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_133 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_133 { width: 100%; max-width: 154px; }
#imCell_134 { display: block; position: relative; overflow: hidden; }
#imCellStyle_134 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_134 { width: 100%; max-width: 155px; }
#imCell_135 { display: block; position: relative; overflow: hidden; }
#imCellStyle_135 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_135 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_135_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_135_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_135_tab0 ul ul ul { list-style: circle; }
#imTextObject_135_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_135_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_135_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_135_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_135_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_135_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_135_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_135_tab0 p { margin: 0; padding: 0; }
#imTextObject_135_tab0 .inline-block { display: inline-block; }
#imTextObject_135_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_135_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_135_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_135_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_135_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_135_tab0 img.fleft { margin-right: 15px; }
#imTextObject_135_tab0 img.fright { margin-left: 15px; }
#imTextObject_135_tab0 .imUl { text-decoration: underline; }
#imTextObject_135_tab0 .imVt { vertical-align: top; }
#imTextObject_135_tab0 .imVc { vertical-align: middle; }
#imTextObject_135_tab0 .imVb { vertical-align: bottom; }
#imTextObject_135_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_135_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_135 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_135 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_135 .text-container {height: 278px; }
#imBreadcrumb { width: 994px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1008px; }
#imGroup_2 { width: 1008px; }
#imGroup_3 { width: 83px; height: 110px; }
#imCell_11 { width: 902px; min-height: 97px;  padding-top: 10px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_11 { width: 902px; min-height: 97px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_11 { left: 20px; right: 3px; }
#imGroup_4 { width: 1008px; }
#imGroup_5 { width: 83px; height: 311px; }
#imCell_43 { width: 160px; min-height: 305px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_43 { width: 160px; min-height: 305px; padding: 75px 3px 76px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_43 { left: 3px; right: 3px; }
#imCell_44 { width: 161px; min-height: 305px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_44 { width: 161px; min-height: 305px; padding: 75px 3px 75px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_44 { left: 3px; right: 3px; }
#imGroup_6 { width: 84px; height: 311px; }
#imCell_45 { width: 502px; min-height: 305px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_45 { width: 502px; min-height: 305px; padding: 3px 3px 3px 20px; border-top: 0; border-bottom: 0; border-left: 1px solid #808080; border-right: 0; }
#imCellStyleGraphics_45 { left: 3px; right: 3px; }
#imGroup_7 { width: 1008px; }
#imGroup_8 { width: 83px; height: 16px; }
#imCell_137 { width: 919px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_137 { width: 919px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_137 { left: 3px; right: 3px; }
#imGroup_9 { width: 1008px; }
#imGroup_10 { width: 83px; height: 311px; }
#imCell_46 { width: 160px; min-height: 305px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_46 { width: 160px; min-height: 305px; padding: 75px 3px 76px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_46 { left: 3px; right: 3px; }
#imCell_47 { width: 161px; min-height: 305px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_47 { width: 161px; min-height: 305px; padding: 75px 3px 75px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_47 { left: 3px; right: 3px; }
#imGroup_11 { width: 84px; height: 311px; }
#imCell_48 { width: 502px; min-height: 305px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_48 { width: 502px; min-height: 305px; padding: 3px 3px 3px 20px; border-top: 0; border-bottom: 0; border-left: 1px solid #808080; border-right: 0; }
#imCellStyleGraphics_48 { left: 3px; right: 3px; }
#imGroup_12 { width: 1008px; }
#imGroup_13 { width: 83px; height: 16px; }
#imCell_49 { width: 919px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_49 { width: 919px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_49 { left: 3px; right: 3px; }
#imGroup_14 { width: 1008px; }
#imGroup_15 { width: 83px; height: 248px; }
#imCell_50 { width: 160px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_50 { width: 160px; min-height: 242px; padding: 3px 3px 85px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_50 { left: 3px; right: 3px; }
#imCell_51 { width: 161px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_51 { width: 161px; min-height: 242px; padding: 3px 3px 84px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_51 { left: 3px; right: 3px; }
#imGroup_16 { width: 84px; height: 248px; }
#imCell_118 { width: 502px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_118 { width: 502px; min-height: 242px; padding: 3px 3px 3px 20px; border-top: 0; border-bottom: 0; border-left: 1px solid #808080; border-right: 0; }
#imCellStyleGraphics_118 { left: 3px; right: 3px; }
#imGroup_17 { width: 1008px; }
#imGroup_18 { width: 83px; height: 16px; }
#imCell_138 { width: 919px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_138 { width: 919px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_138 { left: 3px; right: 3px; }
#imGroup_19 { width: 1008px; }
#imGroup_20 { width: 83px; height: 290px; }
#imCell_121 { width: 160px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_121 { width: 160px; min-height: 284px; padding: 3px 3px 127px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_121 { left: 3px; right: 3px; }
#imCell_122 { width: 161px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_122 { width: 161px; min-height: 284px; padding: 3px 3px 126px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_122 { left: 3px; right: 3px; }
#imGroup_21 { width: 84px; height: 290px; }
#imCell_120 { width: 502px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_120 { width: 502px; min-height: 284px; padding: 3px 3px 3px 20px; border-top: 0; border-bottom: 0; border-left: 1px solid #808080; border-right: 0; }
#imCellStyleGraphics_120 { left: 3px; right: 3px; }
#imGroup_22 { width: 1008px; }
#imGroup_23 { width: 83px; height: 16px; }
#imCell_139 { width: 919px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_139 { width: 919px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_139 { left: 3px; right: 3px; }
#imGroup_24 { width: 1008px; }
#imGroup_25 { width: 83px; height: 248px; }
#imCell_124 { width: 160px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_124 { width: 160px; min-height: 242px; padding: 3px 3px 85px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_124 { left: 3px; right: 3px; }
#imCell_125 { width: 161px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_125 { width: 161px; min-height: 242px; padding: 3px 3px 84px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_125 { left: 3px; right: 3px; }
#imGroup_26 { width: 84px; height: 248px; }
#imCell_126 { width: 502px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_126 { width: 502px; min-height: 242px; padding: 3px 3px 3px 20px; border-top: 0; border-bottom: 0; border-left: 1px solid #808080; border-right: 0; }
#imCellStyleGraphics_126 { left: 3px; right: 3px; }
#imGroup_27 { width: 1008px; }
#imGroup_28 { width: 83px; height: 16px; }
#imCell_140 { width: 919px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_140 { width: 919px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_140 { left: 3px; right: 3px; }
#imGroup_29 { width: 1008px; }
#imGroup_30 { width: 83px; height: 290px; }
#imCell_128 { width: 160px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_128 { width: 160px; min-height: 284px; padding: 3px 3px 143px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_128 { left: 3px; right: 3px; }
#imCell_129 { width: 161px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_129 { width: 161px; min-height: 284px; padding: 3px 3px 125px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_129 { left: 3px; right: 3px; }
#imGroup_31 { width: 84px; height: 290px; }
#imCell_131 { width: 502px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_131 { width: 502px; min-height: 284px; padding: 3px 3px 3px 20px; border-top: 0; border-bottom: 0; border-left: 1px solid #808080; border-right: 0; }
#imCellStyleGraphics_131 { left: 3px; right: 3px; }
#imGroup_32 { width: 1008px; }
#imGroup_33 { width: 83px; height: 16px; }
#imCell_141 { width: 919px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_141 { width: 919px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_141 { left: 3px; right: 3px; }
#imGroup_34 { width: 1008px; }
#imGroup_35 { width: 83px; height: 290px; }
#imCell_133 { width: 160px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_133 { width: 160px; min-height: 284px; padding: 3px 3px 143px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_133 { left: 3px; right: 3px; }
#imCell_134 { width: 161px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_134 { width: 161px; min-height: 284px; padding: 3px 3px 125px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_134 { left: 3px; right: 3px; }
#imGroup_36 { width: 84px; height: 290px; }
#imCell_135 { width: 502px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_135 { width: 502px; min-height: 284px; padding: 3px 3px 3px 20px; border-top: 0; border-bottom: 0; border-left: 1px solid #808080; border-right: 0; }
#imCellStyleGraphics_135 { left: 3px; right: 3px; }
#imGroup_37 { width: 1008px; height: 15px; }
#imGroup_38 { width: 1008px; height: 0px; }
#imGroup_39 { width: 1008px; height: 0px; }
#imGroup_40 { width: 1008px; height: 0px; }
#imGroup_41 { width: 1008px; height: 0px; }
#imGroup_42 { width: 1008px; height: 0px; }
#imGroup_43 { width: 1008px; height: 0px; }
#imGroup_44 { width: 1008px; height: 0px; }
#imGroup_45 { width: 1008px; height: 0px; }
#imGroup_46 { width: 1008px; height: 0px; }
#imGroup_47 { width: 1008px; height: 0px; }
#imGroup_48 { width: 1008px; height: 0px; }
#imGroup_49 { width: 1008px; height: 0px; }
#imGroup_50 { width: 1008px; height: 0px; }
#imGroup_51 { width: 1008px; height: 0px; }
